@font-face{
  font-family:"Univers";
  src:url("https://enlightenmentwines.com/vinoshipper-assets/fonts/UniversLTStd-Cn.otf") format("truetype");
}
  
@font-face{
  font-family:"Univers Bold";
  src:url("https://enlightenmentwines.com/vinoshipper-assets/fonts/UniversLTStd-BoldCn.otf") format("truetype");
}  

@font-face{
  font-family:"Univers UltraCn";
  src:url("https://enlightenmentwines.com/vinoshipper-assets/fonts/UniversLTStd-UltraCn.otf") format("truetype");
}  

@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:wght@600&family=Roboto+Condensed&display=swap');

#vs-injected-div.vs-cart-closed a {
  background-color: white;
}

.wine-card-wrapper {
  padding: 40px 40px;
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  justify-content: center;
  justify-content: flex-start;
}

@media only screen and (max-width: 900px){
  .wine-card-wrapper {
    padding: 20px 20px;
  }
}

.wine-card-wrapper * {
  font-family: 'Roboto Condensed', sans-serif;
  font-family: "Univers";
  letter-spacing: 1px;
  color: black;
}

.wine-card-wrapper h1,h2,h3,h4,h5 {
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  font-family: "Univers UltraCn";
}

.wine-card-wrapper .shipping-states {
  display: flex;
  flex-wrap: wrap;
}

.wine-card-wrapper .shipping-states:nth-of-type(2) h2 {
  display: none;
}

.wine-card-wrapper .shipping-states, 
.wine-card-wrapper .wine-card {
  max-width: unset;
}

.wine-card-wrapper .shipping-states {
  width: 100%!important;
}

.wine-card-wrapper .shipping-states.clearfix {
  /* border: 1px solid black;
  padding: 20px; */
}

.wine-card-wrapper .shipping-states .states-row {
  /* width: 100%; */
  text-align: justify;
  display: inline-flex;
  flex-wrap: wrap;
  flex-grow: 1;
  justify-content: space-between;
}

.wine-card-wrapper .shipping-states h2 {
  margin-right: 20px;
  letter-spacing: 3px;
  font-size: 2.5em;
  font-family: "Univers UltraCn";
}

.wine-card-wrapper .shipping-states a {
  font-family: "Univers UltraCn";
  text-align: left;
  color: black;
  width: auto;
  margin: 0;
  padding: 0;
  font-size: 22px;
  line-height: 32px;
}

@media only screen and (max-width: 900px){
  .wine-card-wrapper .shipping-states.clearfix {
    padding: 10px;
  }
  .wine-card-wrapper .shipping-states a {
    padding: 0px 10px 0 0;
  }
}

.wine-card-wrapper .wine-card {
  border: 0px;
  width: calc(33% - 10px);
  padding: 0;
  padding-bottom: 40px;
  margin: 0;
}

/* @media only screen and (min-width: 1000px){
  .wine-card-wrapper .wine-card {
    width: calc(32% - 10px);
  }
} */

@media only screen and (max-width: 1000px){
  .wine-card-wrapper .wine-card {
    width: calc(50% - 10px);
  }
}

@media only screen and (max-width: 675px){
  .wine-card-wrapper .wine-card {
    width: 100%;
  }
}

.wine-card-wrapper .wine-card > div {
  margin: 0;
}

.wine-card-wrapper .wine-card h2 {
  font-size: 2.5em;
  margin: 1em 0 0.25em 0;
  letter-spacing: 3px;
  font-family: "Univers UltraCn";
}

@media only screen and (min-width: 900px){
  .wine-card-wrapper .wine-card p.wine-detail {
    overflow: scroll;
    max-height: 8rem;
    -webkit-box-orient: vertical;
    display: block;
    display: -webkit-box;
    overflow:scroll !important;
    padding-bottom: 1em;
  }
  
  .wine-card-wrapper .wine-card .wine-info::after {
    display: block;
    font-size: 10px;
    content: "";
    padding: 5px;
    border-radius: 4px;
    display: block;
    width: 100%;
    height: 3em;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
    background: linear-gradient( 0deg, #ffffff 20%, rgba(255,255,255,0) 100%);
    margin-top: -25px;
    z-index: 10;
    position: absolute;
  }
}

.wine-card-wrapper .wine-card .wine-info ul {
  display: none;
}

.wine-card-wrapper .wine-card .wine-label {
  width: 100%;
}

.wine-card-wrapper .wine-card .wine-label img {
  display: block;
  max-width: unset;
  max-height: unset;
  width: 100%;
  height: auto;
}

.wine-card-wrapper .wine-card .wine-basket {
  position: relative;
  width: 100%;
  margin-left: 10px;
}

.wine-card-wrapper .wine-card .wine-basket form .styled-select {
  position: relative;
  background-color: white;  
  border-radius: 0px;
  overflow: hidden;
  border: 1px solid black;
  width: 70px;
  float: left;
}

.wine-card-wrapper .wine-card .wine-basket form .styled-select select {
  text-transform: uppercase;
  font-family: "Univers";
}

.wine-card-wrapper .wine-card .wine-basket button {
  border-radius: 0px;
  text-transform: uppercase;
}

@media only screen and (max-width: 430px){
  .wine-card-wrapper .wine-card .wine-info {
    text-align: left;
  }
  .wine-card-wrapper .wine-card .wine-basket {
    margin: 10px 0px;
  }
  .wine-card-wrapper .wine-basket .styled-select {
    margin:0px;
  }
}

.wine-card-wrapper .wine-card .wine-basket form button {
  background-color: black;
  border: 1px solid black;
  border-radius: 0px;
  color: white!important;
  margin-left: 10px;
  text-transform: uppercase;
  width: 120px;
  float: left;
}

.wine-card-wrapper .wine-card .wine-info {
  width: 100%;
}

.wine-card-wrapper .wine-info .appalation.vs-appellation {
  display: none;
}

.wine-card-wrapper .wine-card .wine-info .wine-detail,
.wine-card-wrapper .wine-card .wine-info p.price {
  color: black;
}